Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
security::IpfwRule Struct Reference

IP packet filter rule. More...

`import"Security.idl";`

## Public Attributes
string | ipMask
| Remote IP and network mask.
IpfwPolicy | policy
| Filter policy.

## Detailed Description

IP packet filter rule.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Security.idl